### Signal

# Meta Backend::keymap-layout-group-changed

#### Declaration

    void
    keymap_layout_group_changed (
      MetaBackend* self,
      guint object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `guint`

  No description available.